Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-0450

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2014-0450
Last Modified 16 Apr 2014 12:10:45
Published 15 Apr 2014 08:55:24
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-0450

Summary

Unspecified vulnerability in the Oracle WebCenter Portal component in Oracle Fusion Middleware 11.1.1.7 and 11.1.1.8 allows remote attackers to affect confidentiality via unknown vectors related to People Connection.

Vulnerable Systems

Application

  • Oracle Fusion Middleware 11.1.1.7.0

  • Oracle Fusion Middleware 11.1.1.8.0


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpuapr2014-1972952.html


Last Updated: 27 May 2016 11:04:57